img{display:block;}
img a, a img{border:none;}
body{margin:0;padding:0;background:#000;}
#page{position:relative;width:910px;margin:0 auto;background:#202020;overflow:hidden;z-index:1;}
#haut{height:430px;overflow:hidden;z-index:1}
#left1{position:absolute;left:0;top:50px;height:355px;width:240px;z-index:2;background:#363636;}
#left2{position:absolute;left:240px;width:545px;background:#363636 url('../_img/photo_hp.jpg') no-repeat 0 0;z-index:3}
#left3{position:absolute;left:782px;width:150px;display:table-cell;text-align:center;vertical-align:bottom;z-index1:4;background:#363636;}
#left4{position:relative;float:right;top:5px;width:365px;height:357px;background:#363636;margin-right:-365px;z-index:5;}
#left2, #left3{top:50px;height:355px;overflow:hidden;}
#fermer{padding:10px 0 0 30px;}
.fermer2{font:600 11px/1.2 Arial;text-decoration:none;color:#fff;letter-spacing:2;}
#logo{float:left;width:526px;margin:70px 0 0 40px;}
#letexte{font:400 small-caps 14px/1 Arial;color:#999;text-align:right;padding:30px 130px 0 0;background:#333:height:50px;}
/* ---------  menu -------------*/
#menu{float:left;color:#c00;top:0;}


.fl{font:400 18px/1 Arial;}
.lesMenus{position:relative;font:400 12px/1.2 Arial;letter-spacing:2;color:#fff;cursor:pointer;padding:0 10px 0 10px;}
.lesMenus a:hover{color:#f48303;}
/* -------------------------*/

/* ---------  sous menu -------------*/
#subMenu{position:relative;float:left;border-left:1px solid #777;color:#c00;display:none;}
#subMenu ul{list-style-type:none;margin:0;padding:0;}
#subMenu ul li{font:10px/1.2 Arial;color:#777;margin:0 0 0 10px;padding:0 0 5px 0;cursor:pointer;text-transform:uppercase;}
#subMenu ul li:hover{color:#f48303;}
.fl{font:18px/1 Arial;}
/* -------------------------*/

/* ---------  pdp -------------*/
.pdp{font: 12px/1 Arial;background:#363636;height:28px;padding:0 20px 0 0;margin:30px 0 0 0;}
.pdp1{float:right;width:330px;margin:0;padding:0;text-align:right;}
.pdp1 ul{margin:0;padding:0;}
.pdp1 ul li {display:inline;font:10px/2.5 Arial;color:#777;padding:0 20px 0 0;}
.pdp1 ul li a{display:inline;border-right:1px solid #777;padding:0 20px 0 0;color:#777;text-decoration:none}
.pdp ul li a:hover{color:#f48303;}
#credit{float:left;width:520px;font: 10px/2.5 Arial;color:#777;text-align:right;text-transform:uppercase;}
#credit a{color:#f48303;}
/* -------------------------*/
.presentation{display:none;font:12px/1.2 Arial;color:#bbb;text-align:justify;padding:30px 30px 0 30px;}
.presentation li{text-align:left;margin:0 0 10px 0;}
#fr, #en, #ar{height:280px;overflow:auto;}
.lesLangs{font:12px/1.2 Arial;color:#f48303;text-align:center;padding:0;}
.lesLangs a{color:#fff;}

.contactLogo{margin:0px 60px 10px 0;}
.contact{display:none;font:400 small-caps 14px/2 Arial;color:#bbb;text-align:justify;padding:35px 0 0 38px;}
.contactTitre{font:400 small-caps 18px/2 Arial;color:#bbb;}
.contactMail{font:400 small-caps 14px/2 Arial;color:#f48303;}
.contactImg{float:left;margin:50px 80px 0 0;}

#cacheListe{float:left;width:290px;height:330px;padding:0;margin:0;overflow:hidden;}
#cacheBlock{height:80px;}
#liste{position:relative;top:20px;}
.vide{float:left;width:70px;height:330px;margin:0;border-left:1px solid #000;}
.item {font:400 small-caps 13px/1.4 Arial;color:#bbb;background:transparent;cursor:pointer;padding:5px 0 5px 60px;}
.item a{color:#bbb!important;}
.dateEtPdf{font:400 10px/1.2 Arial;color:#bbb;text-transform:uppercase;}
#surFl3{margin:320px 0 0 0;}
.fl3{font:400 16px/1.5 Arial;color:#fff;margin:10px;}


#lesFleches{display:block;margin:310px 0 0 20px;}
.fli{float:left;width:25px;height;margin:0 10px 0 10px;}
#next{background: url('../_img/fleche2.png') no-repeat 0 0;}
#back{background: url('../_img/fleche.png') no-repeat 0 0;}
#next:hover{background: url('../_img/fleche2_on.png') no-repeat 0 0;}
#back:hover{background: url('../_img/fleche_on.png') no-repeat 0 0;}
/*
#lesFleches ul {list-style-type:none;margin:320px 0 0;padding:0;}
#lesFleches ul li {list-style-type:none; display:inline;padding:0 8px 0 0;cursor:pointer;color:#777;}
.fl2 {font:200 small-caps 18px/2 Arial;color:#fff;text-decoration:none}
.fl2:hover{color:#f48303;}
*/
.sepa{clear:both;margin:0;padding:0;line-height:0;}
#slider{display:block;width:545px;height:355px;left:0;zoom:1;overflow:hidden;}
#calqLogo{position:absolute;left:36px;width:520px;top:31px;z-index:100;}